[setup]
AppTitle      =  花朵
;----------------中文版
Version       =  中文版
Ename         =  Bloom
AppName       =  Bloom.exe
SoftId        =  2990
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2014/5/4 16:53:32 
RunNum        =35
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
